Thread: Integration with vBulletin - Coinbase (API v2) Payment Gateway
View Single Post
  #9  
Old 19 Dec 2016, 02:24
angemon angemon is offline
 
Join Date: Aug 2014
Hi and thanks @DivisionByZero for the plugin,
But I got this issue when I tried to import your product:
This product is not compatible with version 5.4.36 of PHP. (Compatible starting with 5.6)

Last edited by angemon; 22 Dec 2016 at 00:31.
Reply With Quote